
using System;

namespace Animrig
{
    public class NullRenderer : StateRenderer
    {
        public NullRenderer()
            : base()
        {
            ObjectType = ObjectType.Null;

            Clear();
        }
        // common
        public override void Update(double deltatime)
        {
            //
        }
    }
}